<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr3113s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对帐单 (tfacr3113s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来定义打印<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">对帐单</Link>所必需的数据。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">选择对帐单布局并指定打印对帐单所使用的语言。</Paragraph>
			<Paragraph class="Default">选中<Link href="/baanerp/tf/acr/tfacr3113s000#htxt.yn" role="formfield">页眉文本</Link>复选框和/或<Link href="/baanerp/tf/acr/tfacr3113s000#ftxt.yn" role="formfield">页脚文本</Link>复选框，以在对帐单中包括页眉和/或页脚文本。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">使用详细进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000025" role="manual">信用控制</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfacr313.stml"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对帐单布局</Title>
			</Header>
			<FuncDesc>输入<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">对帐单</Link>布局代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr313.clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">语言</Title>
			</Header>
			<FuncDesc>输入<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">对帐单</Link>语言代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="htxt.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页眉文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会在<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">对帐单</Link>催函中显示页眉文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ftxt.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页脚文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会在<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">对帐单</Link>催函中显示页脚文本。
		  </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
